import { CONFIG } from 'src/global-config';
import { FinalTidakFinalRekamView } from 'src/sections/bupot-21-26/bupot-final-tidak-Final/view';

const metadata = { title: `E-Bupot Bulanan Rekam- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <FinalTidakFinalRekamView />
    </>
  );
}
